image: python:stretch

before_script:
  - apt-get update
  - apt-get install -y tesseract-ocr libtesseract-dev libleptonica-dev zlib1g-dev
  - pip install -r requirements.txt

unittest:
  script: "python3 -m unittest -v"
